@charset "utf-8";

/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 12px;
	font-family: "宋体";
	color: #000;
	background: #eef8fd;
}

img {
	border: 0px;
}

ul,
li {
	list-style-type: none;
}

a {
	text-decoration: none;
}

em {
	font-style: normal;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
	overflow: hidden;
	margin-top: -4px;
}
.clearfix:after {clear: both;content: ".";display: block;font-size: 0;height: 0;line-height: 0;visibility: hidden;}
#container {
	width: 980px;
	background: #fff;
	margin: 0px auto;
	padding-bottom: 2px;
}

#header {
	width: 970px;
	height: auto;
	margin: 0px auto;
}

.banner {
	display: block;
	width: 970px;
	height: 37px;
	background:url(../images/bg_top.png) no-repeat;
}
.banner span {
	float: left;
	color: #fff;
	line-height: 35px;
	padding-left: 12px;
}

.banner em {
	float: left;
	font-style: normal;
	padding-left: 20px;
	line-height: 28px;
	color: #FFFFFF;
}

.banner em a {
	color: #FFFFFF;
}

.banner em a:hover {
	color: #c70000;
}

.banner p {
	width: 100%;
	float: left;
}

.banner p > img {
	width: 970px;
	max-height: 80px;
	margin: 5px 0px;
}
.header-con{ 
	width:970px;
	margin:0 auto; 
	float: left;
	text-align:center; 
	font-size:14px; 
	position:relative;
	background-image: -moz-linear-gradient(top,  #063e7b,  #077eda);
    background-image: -webkit-gradient(linear,  0 0,  0 100%,  from(#063e7b),  to(#077eda));
    background-image: -webkit-linear-gradient(top,  #063e7b,  #077eda);
    background-image: -o-linear-gradient(top,  #063e7b,  #077eda);
    background-image: linear-gradient(to bottom,  #063e7b,  #077eda);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#063e7b',  endColorstr='#077eda',  GradientType=0);
}
.default-logo{ max-height:180px;max-width:300px; float:left;}
.default-logo img{ vertical-align:middle;max-width: 290px;max-height:170px;overflow:hidden;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop{float:right;max-width:690px;overflow:hidden;max-height:170px;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop img{max-width:690px;max-height:160px;overflow:hidden;}
.nav {
	margin: 0 auto;
	width: 970px;
	height: 35px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/nav.jpg) no-repeat;
}

.nav .yiji {
	width: 970px;
	line-height: 35px;
}

.nav .yiji li.curr a {
	color: #c70000;
	font-weight: bold;
}

.nav .yiji li {
	float: left;
	line-height: 35px;
	display: inline;
	white-space: nowrap;
	width: 80px;
	position: relative;
	z-index: 100;
	text-align: center;
}

.nav ul li a {
	color: #01387b;
	display: block;
	position: relative;
}

.nav ul li a:hover {
	color: #c70000;
}

.nav .yiji .submenu {
	position: absolute;
	top: 35px;
	display: none;
	z-index: 99;
}

.nav .yiji .submenu ul li {
	background: none;
	display: normal;
	background-color: #CBE6F8;
	height: 25px;
	line-height: 25px;
	width: 80px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.nav-ul li.curr .submenu ul li a:hover,
.submenu ul li a:hover {
	background: none;
	color: #c70000;
}

.nav-ul li.curr .submenu ul li a {
	background: none;
	color: #CBE6F8;
}

.nav .erji {
	overflow: hidden;
	height: 132px;
	padding-top: 5px;
	background-color: #cbe6f8;
	filter: alpha(Opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	position: absolute;
	left: -5px;
	top: 24px;
	z-index: 9999;
}

.nav .erji li {
	float: none;
	width: 80px;
	height: 22px;
	line-height: 22px;
}

.roll {
	margin:0 auto;
	width: 970px;
	height: 31px;
	line-height: 31px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/roll.jpg) repeat-x;
}

.roll ul {}

.roll ul li {
	float: left;
	margin: 0px 13px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/d01.jpg) left center no-repeat;
	padding-left: 8px;
	display: inline;
}

.roll ul li a {
	color: #000;
}

#content {
	width: 972px;
	height: auto;
	margin: 10px 0px 0px 3px;
	float: left;
	display: inline;
}

.main {
	width: 100%;
	height: auto;
	float: left;
}

.box01 {
	width: 708px;
	height: auto;
	float: left;
	overflow: hidden;
}

.con_a01 {
	height: auto;
	float: left;
	margin-left: 4px;
}

.flash_news {
	width: 242px;
	height: 204px;
	padding: 5px;
	border: 1px solid #9fc8e8;
	background: #f5f5f5;
}

.hot {
	width: 252px;
	border: 1px solid #cee4f4;
	margin-top: 7px;
}

.hot .title {
	width: 252px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.hot .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.hot .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.hot ul {
	height: auto;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/list_bg.jpg) repeat-x;
	padding: 6px 0px 0px 15px;
	margin: 0;
}

.hot ul li {
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 10px;
	width: 220px;
}

.hot ul li span {
	float: right;
}

.hot ul li a {
	color: #01387b;
}

.hot ul li a:hover {
	color: #c70000;
}

.con_a02 {
	width: 443px;
	border: 1px solid #cee4f4;
	float: left;
	margin-left: 4px;
}

.con_a02 .title {
	width: 443px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.con_a02 .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.con_a02 .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.con_a02 ul {
	float: left;
	width: 428px;
	height: auto;
	padding: 6.5px 0px 0px 15px;
}

.con_a02ul {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/list_bg.jpg) repeat-x;
}

.con_a02 ul li {
	width: 98%;
	float: left;
	line-height: 24px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 10px;
}

.con_a02 ul li a {
	color: #01387b;
	font-size: bold;
}

.con_a02 ul li a:hover {
	color: #c70000;
}

.con_a02 ul li span {
	float: right;
	margin-right: 10px;
	color: #01387b;
}

.banner02 {
	width: 702px;
	height: 110px;
	padding: 2px 0px 0px 0px;
	border: 1px solid #e2dfb5;
	margin-top: 7px;
	margin-left: 4px;
	overflow: hidden;
}

.banner02 ul li {
	width: 128px;
	height: 100px;
	overflow: hidden;
	float: left;
	border: 1px #ccc solid;
	margin-left: 5px;
	padding: 2px;
}

.banner02 ul li img {
	width: 136px;
	height: 100px;
}

.tab01 {
	width: 348px;
	height: 168px;
	border: 1px solid #d0e5f5;
	float: left;
	margin-top: 7px;
	margin-left: 4px;
}

.tab01 .title {
	width: 348px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.tab01 .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.tab01 .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.more01 {
	display: block;
	float: right;
	width: 39px;
	height: 12px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/more.png) no-repeat;
}

.more02 {
	display: block;
	float: right;
	width: 39px;
	height: 12px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/more02.gif) no-repeat;
}

.tab01 ul {
	width: 336px;
	height: auto;
	padding: 10px 0px 10px 12px;
}

.tab01 ul li {
	/*padding-left:12px;*/
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}

.tab01 ul li a {
	color: #000;
	width: 86%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
}

.tab01 ul li a:hover {
	color: #c70000;
}

.tab01 ul li span {
	float: right;
	margin-right: 13px;
	color: #01387b;
}

.list_01 {
	width: 100%;
	height: auto;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/list_bg.jpg) repeat-x;
}

.tab02 ul {
	width: 336px;
	height: auto;
	background: none;
	padding: 10px 0px 0px 12px;
}

.tab02 ul li {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 12px;
	line-height: 24px;
}

.tab02 ul li a {
	color: #01387b;
}

.tab02 ul li a:hover {
	color: #c70000;
}

.tab02 ul li span {
	float: right;
	margin-right: 13px;
	color: #01387b;
}

.box02 {
	width: 258px;
	height: auto;
	float: left;
	margin-left: 6px;
}

.search02 {
	width: 256px;
	height: auto;
}

.search02 .title {
	width: 256px;
	height: 27px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 27px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/blue01.jpg) no-repeat;
}

.search02 .title h3 {
	height: 27px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b01.jpg) left center no-repeat;
	margin-left: 11px;
	line-height: 27px;
	font-size: 14px;
	padding-left: 15px;
}

.list_02 {
	width: 254px;
	height: 65px;
	background: #e2f4ff;
	border: 1px solid #81cbed;
	border-top: none;
}

.ser {
	width: 227px;
	height: 27px;
	overflow: hidden;
	margin: 0;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ser.jpg) no-repeat;
	position: relative;
	right: 16px;
	top: 20px;
	float: right;
}

.search {
	position: absolute;
	width: 254px;
	height: 22px;
	top: 0px;
	left: 0px;
	overflow: hidden;
	text-align: left;
}

.search input {
	position: absolute;
	width: 100px;
	height: 18px;
	line-height: 18px;
	color: #3c98cc;
	border: none;
	background: none;
	left: 50px;
	top: 5px;
	padding-left: 0px;
}

.search input.notxt {
	color: #3c98cc;
}

.search button {
	position: absolute;
	width: 56px;
	height: 21px;
	top: 5px;
	left: 170px;
	border: none;
	cursor: pointer;
	background: none;
}

.notice {
	width: 254px;
	height: auto;
	margin-top: 7px;
	border: 1px solid #b9daf7;
}

.notice .title {
	width: 254px;
	height: 29px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/tit_09.jpg) repeat-x;
}

.notice .title h3 {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b02.gif) left center no-repeat;
	padding-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 29px;
	color: #0138b7;
	margin-left: 11px;
	display: inline;
}

.notice .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.list_03 {
	width: 254px;
}

.list_03 ul li {
	height: 20px;
	overflow: hidden;
	margin-top: 5px;
}

.notice ul {
	width: 428;
	height: auto;
	background: none;
	padding: 5px 0px 5px 12px;
}

.notice ul li {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 12px;
	line-height: 24px;
}

.notice ul li a {
	color: #000;
}

.notice ul li a:hover {
	color: #c70000;
}

.radio {
	width: 254px;
	border: 1px solid #b9daf7;
	margin-top: 7px;
	float: left;
}

.radio .title {
	width: 254px;
	height: 29px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/tit_09.jpg) repeat-x;
}

.radio .title h3 {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b02.gif) left center no-repeat;
	padding-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 29px;
	color: #0138b7;
	margin-left: 11px;
	display: inline;
}

.radio .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.picture {
	width: 228px;
	height: 165px;
	padding: 1px;
	border: 1px solid #c2c2c2;
	margin: 11px 0px 0px 11px;
}

.radio ul {
	padding: 5px 0px 5px 10px;
}

.radio ul li {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b03.jpg) left center no-repeat;
	padding-left: 20px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	display: block;
}

.radio ul li a {
	color: #000;
}

.radio ul li a:hover {
	color: #c70000;
}

.photo {
	width: 256px;
	height: auto;
	margin-top: 7px;
	float: left;
}

.photo .title {
	width: 256px;
	height: 27px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/blue01.jpg) no-repeat;
	overflow: hidden;
}

.photo .title h3 {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b02.gif) left center no-repeat;
	padding-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 29px;
	color: #fff;
	margin-left: 11px;
	display: inline;
}

.photo .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.list_04 {
	width: 254px;
	border: 1px solid #b9daf7;
	float: left;
}

.list_04 ul {
	float: left;
	width: 428;
	height: auto;
	background: none;
	padding: 10px 0px 10px 5px;
}

.list_04 ul li {
	width: 222px;
	line-height: 32px;
	text-align: center;
	margin: 0px 10px;
	float: left;
	display: inline;
}

.list_04 ul li img {
	width: 218px;
	height: 102px;
	padding: 1px;
	border: 1px solid #cfcfcf;
}

.list_04 ul li a {
	color: #000;
}

.list_04 ul li a:hover {
	color: #c70000;
}

.media {
	width: 254px;
	_height: 100px;
	border: 1px solid #b9daf7;
	margin-top: 7px;
	float: left;
}

.media .title {
	width: 254px;
	height: 29px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/tit_09.jpg) repeat-x;
}

.media .title h3 {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b02.gif) left center no-repeat;
	padding-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 29px;
	color: #0138b7;
	margin-left: 11px;
	display: inline;
}

.media .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.media ul {
	width: 428;
	height: auto;
	background: none;
	padding: 8px 0px 0px 18px;
}

.media ul li {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 12px;
	line-height: 24px;
	width: 45px;
	float: left;
}

.media ul li a {
	color: #000;
}

.media ul li a:hover {
	color: #c70000;
}

.sight {
	width: 968px;
	margin-top: 7px;
	margin-left: 4px;
}

.sight .title {
	width: 968px;
	height: 29px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/tit_09.jpg) repeat-x;
}

.sight .title h3 {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b02.gif) left center no-repeat;
	padding-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 29px;
	color: #0138b7;
	margin-left: 11px;
	display: inline;
}

.sight .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}

.scenery {
	width: 950px;
	margin: 8px auto 0px;
}

.scenery ul {
	padding: 10px 0 0 10px;
	display: inline;
}

.scenery ul li {
	width: 107px;
	height: auto;
	float: left;
	margin: 0px 5px;
	text-align: center;
	line-height: 24px;
	display: inline;
}

.scenery ul li h3 {
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-weight: 100;
}

.scenery ul li img {
	width: 107px;
	height: 139px;
	background: #FFFFFF;
}

.scenery ul li a {
	display: block;
	width: 107px;
	height: auto;
	color: #000;
}

.scenery ul li a:hover {
	width: 90px;
	height: auto;
	color: #c70000;
}

.friend {
	width: 968px;
	height: 68px;
	overflow: hidden;
	border: 1px solid #b9daf7;
	margin-top: 7px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/friend.jpg) 0px center no-repeat;
}

.friend ul {
	width: 785px;
	height: 68px;
	float: left;
	margin-left: 125px;
	display: inline;
}

.friend ul li {
	height: 35px;
	line-height: 35px;
	float: left;
	margin: 11px 5px;
}

.friend ul li a {
	color: #000;
}

.friend ul li a img {
	max-width: 100px;
}

.friend ul li a:hover {
	color: #c70000;
}

.line {
	width: 970px;
	height: 2px;
	background: #d0e5f7;
	overflow: hidden;
	margin: 0px auto;
}

.footer {
	width: 968px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/footer.jpg) repeat-x;
	border: 1px solid #b9daf7;
	margin-top: 7px;
	line-height: 24px;
	text-align: center;
	padding-top: 15px;
	height: 55px;
}

.footer-ul {
	margin: 0;
	padding: 0;
}

.footer-ul li {
	display: inline;
	margin: 0px 5px;
}

.leftnav {
	width: 256px;
	height: auto;
	float: left;
}

.right_list {
	width: 708px;
	height: auto;
	float: right;
}

.banner04 {
	width: 708px;
	height: 106px;
	overflow: hidden;
}

.banner04 img {
	width: 702px;
	height: 100px;
	padding: 2px;
	border: 1px solid #e2dfb5;
}

.main_list {
	width: 706px;
	float: left;
	border: 1px solid #b9daf7;
}

div[class].main_list {
	height: auto;
}

.main_list .title {
	width: 706px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.main_list .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.main_list .title span {
	float: right;
	margin-right: 15px;
	color: #3f73d5;
	line-height: 28px;
}

.main_list .title span a {
	color: #3f73d5;
}

.main_list .title span a:hover {
	color: #c70000;
}

.list_05 {
	width: 100%;
	height: auto;
	float: left;
}

#main3 {
	width: 90%;
	height: auto;
	margin: 0px auto 0px;
}

#main3 img {
	max-width: 600px;
}

#main3 h3 {
	float: none;
	width: auto;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/x_line.gif) no-repeat center bottom;
	text-align: center;
	line-height: 30px;
	color: #c70000;
	font-size: 16px;
	height: 60px;
	padding: 15px 0px 0px 0px;
}

#main3 #author {
	width: 650px;
	background: #EBF8FC;
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin: 10px auto;
	clear: both;
	color: #6d6d6d;
}

#main3 #work {
	width: 100%;
	height: auto;
	margin: 20px auto 20px;
	text-align: left;
	line-height: 24px;
	color: #363636;
	font-size: 12px;
}

#main3 #author span {
	float: right;
	color: #000;
}

#main3 #author span a {
	color: #000;
}

.sar {
	width: 80%;
	height: auto;
	line-height: 24px;
	margin: 0px auto;
	text-align: center;
	color: #555;
}

#beside {
	width: 90%;
	height: auto;
	margin: 20px auto 6px;
}

#beside h3 {
	width: 100%;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/only_dotted.gif) left bottom no-repeat;
	height: 30px;
	line-height: 30px;
	color: #e24f06;
	text-align: left;
	font-size: 14px;
}

#beside ul {
	width: 100%;
	height: auto;
	padding: 10px auto;
	overflow: hidden;
}

#beside ul li {
	width: 100%;
	overflow: hidden;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/jiangong_dot.gif) 0px 10px no-repeat;
	padding: 0px 0px 0px 10px;
	text-align: left;
	line-height: 26px;
}

#beside ul li a {
	color: #333;
}

#beside ul li a:hover {
	color: #c70000;
}

#beside ul li span {
	float: right;
	color: #333;
	margin: 0px 10px 0px 0px;
}


/*   5����  */

.main_list02 {
	width: 968px;
	min-height: 647px;
	border: 1px solid #b9daf7;
	margin: 4px 0px 10px 5px;
}

div[class].main_list02 {
	height: auto;
}

.main_list02 .title {
	width: 968px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.main_list02 .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.main_list02 .title span {
	float: right;
	margin-right: 15px;
	color: #3f73d5;
	line-height: 28px;
}

.main_list02 .title span a {
	color: #3f73d5;
}

.main_list02 .title span a:hover {
	color: #c70000;
}

.per {
	width: 930px;
	height: auto;
	margin: 0px auto;
	border-top: 1px solid #b9dbf7;
	border-left: 1px solid #b9dbf7;
	margin-top: 20px;
}

.per td {
	border-bottom: 1px solid #b9dbf7;
	border-right: 1px solid #b9dbf7;
	padding: 5px 5px 5px 5px;
	padding-left: 10px;
}

.per td input {
	width: 400px;
}

.per th {
	border-bottom: 1px solid #b9dbf7;
	border-right: 1px solid #b9dbf7;
	padding: 5px 5px 5px 5px;
	padding-left: 10px;
	text-align: left;
}

.per span {
	color: #fe7e00;
	margin-left: 10px;
}

.per td input.shot {
	width: 69px;
	height: 26px;
	margin: 0px 10px;
}

.list_06 {
	width: 650px;
	height: auto;
	float: left;
	border: 1px solid #abcde1;
	margin-left: 27px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline;
}

.list_06 .title {
	width: 650px;
	height: 30px;
}

.list_06 .title h3 {
	line-height: 30px;
	font-size: 14px;
	background: none;
	margin-left: 10px;
	color: #9f0000;
	float: left;
	display: inline;
}

.list_06 .title a {
	float: right;
	margin: 7px 20px 0px 0px;
}

.list_06 ul {
	height: auto;
	padding: 10px 0px 15px 20px;
}

.list_06 ul li {
	line-height: 24px;
}

.list_06 ul li {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/long_dot.gif) left 10px no-repeat;
	padding-left: 12px;
	line-height: 28px;
}

.list_06 ul li a {
	color: #000;
}

.list_06 ul li a:hover {
	color: #c70000;
}

.list_06 ul li span {
	float: right;
	margin-right: 20px;
}

.list_pager {
	margin-top: 5px;
	text-align: center;
	margin-bottom: 5px;
}

.list_pager span {
	border: 1px #ccc solid;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
}

.list_pager span.curr {
	background-color: #CBE6F8;
	border: 1px #ddd solid;
	height: 22px;
	line-height: 22px;
	color: #fc0000;
}

.list_pager span.nopre,
.list_pager span.nonext,
.list_pager span.nofirst,
.list_pager span.nolast {
	color: #999;
}

.list_pager span a {
	color: #0138B7;
}

.list_pager span a:hover {
	text-decoration: none
}

.list-ul {
	margin-bottom: 10px;
	padding: 10px;
}

.list-ul li {
	margin-top: 8px;
	margin-left: 8px;
	margin-right: 8px;
}

.list-ul li.tit {
	height: 25px;
	line-height: 25px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 10px;
	border-bottom: 1px dashed #ddd;
}

.list-ul li a {
	margin-right: 5px;
	color: #333;
}

.list-ul li a:hover {
	color: #c70000;
}

.list-ul li em {
	float: right;
}

.list-ul li.txt {
	float: left;
	line-height: 25px;
	border-bottom: 1px dashed #ddd;
	width: 98.5%;
}

.list-ul li.txt p {
	color: #666;
}
.list-ul li.txt div{float:left;line-height:18px;margin-bottom:5px;font-size:12px; color:#adadad; word-break: break-word;text-indent: 2em;}

.list-ul li.tit {
	line-height: 25px;
	padding-left: 10px;
	border-bottom: 1px dashed #ddd;
}

.list-ul li.tit p {
	color: #666;
}

.list-ul li.img {
	width: 142px;
	height: 108px;
	float: left;
	border: 1px solid #ccc;
	padding: 5px;
	text-align: center;
	overflow: hidden;
}

.list-ul li.img img {
	max-width: 142px;
	max-height: 108px;
}

.list-ul li.imgtit {
	width: 142px;
	height: 128px;
	float: left;
	border: 1px solid #ccc;
	padding: 5px;
	text-align: center;
	overflow: hidden;
}

.list-ul li.imgtit img {
	max-width: 142px;
	max-height: 108px;
}

.list-ul li.imgtit p {
	width: 140px;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	text-align: center;
	font-size: 12px;
}

.a-list{padding:10px;} 
.a-list .txt{border-bottom:1px #d7d7d7 dashed;margin-bottom:8px;color:#333;line-height:25px; text-indent:10px;}
.a-list .txt a{font-weight:bold; font-size:12px;}
.a-list .txt em,.a-list .tit em{float:right;font-size: 12px;}
.a-list .txt p{ padding:0px 10px;}
.about {
	float: left;
	width: 706px;
	margin-top: 10px;
	border: 1px solid #B9DAF7;
}

.about .title {
	width: 706px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.about .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.about-title {
	width: 100%;
	height: 29px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/tit_09.jpg) repeat-x;
}

.about-title h3 {
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/b02.gif) left center no-repeat;
	padding-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 29px;
	color: #0138b7;
	margin-left: 11px;
	display: inline;
}

.about-title a {
	float: right;
	margin: 8px 12px 0 0;
}

.about-ul {
	float: left;
	padding: 10px;
}

.about-ul li {
	display: inline-block;
	width: 330px;
	height: 25px;
	line-height: 25px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/th_blue.gif) left center no-repeat;
	padding-left: 10px;
	border-bottom: 1px dashed #ddd;
	overflow: hidden;
	float: left;
	color: #666;
}

.about-ul li a {
	color: #666;
}

.about-ul li a:hover {
	color: #c70000;
}

.cmt-input textarea {
	height: 100px;
	margin-top: 12px;
	width: 680px;
	margin-left: 8px;
}

.cmt-form {
	height: 150px;
	width: 100%;
}

.cmt-submit {
	margin-top: 12px;
	margin-right: 15px;
	text-align: left;
}

.cmt-login input {
	width: 80px;
}

.cmt-button {
	background: ;
	border: 0 none;
	display: block;
	float: right;
	height: 22px;
	line-height: 22px;
	margin-left: 20px;
	text-align: center;
	width: 68px;
}

a.cmt-button:hover {
	color: #00619A;
	text-decoration: none;
}

#user_login {
	width: 450px;
	float: left;
	margin-top: 7px;
}

#user_login a {
	color: #fff;
	margin: 5px
}

.welcome {
	margin-left: 20px;
	float: left;
	color: #fff;
	margin-top: 3px;
}

.welcome a {
	font-weight: bold;
}

.usercenter {
	float: left;
	width: 500px;
}

#username,
#userpwd {
	width: 100px;
}

.usercenter a {
	color: #fff;
}

.usercenter {
	margin-top: 5px;
}

.about-ul li {
	display: inline-block;
	width: 300px;
	text-indent: 10px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	float: left;
	color: #666;
}

.comment-dl {
	width: 656px;
	float: left;
	padding: 15px 0px;
	border-bottom: 1px dashed #aaa;
}

.comment-dl dt {
	width: 64px;
	height: 64px;
	padding: 3px;
	float: left;
}

.comment-dl dt img {
	width: 64px;
	height: 64px;
}

.comment-dl dd {
	width: 570px;
	float: right;
}

.comment-dl dd p {
	line-height: 25px;
	width: 100%;
	float: left;
	word-wrap: break-word;
}

.comment-dl dd p strong {
	float: left;
}

.comment-dl dd p em {
	float: right;
	color: #666;
}

.comment-dl dd p a {
	color: #666;
}

.commontitle {
	font-size: 24px;
	font-weight: bold;
	color: #00619a;
	text-align: center;
	padding: 5px 0px;
}

.commoncontent {
	font-size: 14px;
	line-height: 23px;
	text-indent: 25px;
}
.commoncontent .b-ueditor ol,.b-ueditor ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}
.gb-input p {
	margin-top: 5px;
}

.gb-input textarea {
	width: 500px;
	height: 100px;
}

.gb-input span {
	text-align: right;
	display: block;
	width: 80px;
	float: left;
	font-size: 12px;
}

.gb-submit {
	padding-bottom: 20px;
}

.gb-submit input {
	border: 1px #ccc solid;
	float: left;
	margin-top: 8px;
	width: 60px;
	height: 22px;
	margin-left: 104px;
}

.gb-list {
	clear: both;
	padding-top: 12px;
}

.gb-list ul li {
	border-bottom: 1px #ccc dashed;
	padding-bottom: 12px;
}

.gb-list .reply {
	border: 1px #ccc solid;
	width: 500px;
	margin-left: 40px;
}

.gb-list .date {
	font-style: normal;
	float: right;
	color: #666;
	width: 120px;
	text-align: right;
}

.gb-create .title {
	width: 400px;
}

.commonlinktxt {
	width: 700px;
	overflow: hidden;
}


/*.commonlinktxt ul li,.commonlinklogo ul li{border:0;float:left;list-style: none;margin-right:12px;}*/

.commonlinklogo {
	float: left;
	margin-top: 10px;
}

.commonlinklogo li {
	display: inline-block;
	float: left;
	width: 160px;
	height: 60px;
	border: 1px solid #dbdbdb;
	margin: 0px 0px 10px 4px;
}

.commonlinklogo li:hover {}

.commonlinklogo li img {
	width: 160px;
	height: 60px;
	display: block
}

.commonlinklogo li a {
	width: 160px;
	height: 60px;
	display: block;
	font-size: 14px;
	text-align: center;
	line-height: 60px;
	overflow: hidden;
}

.list-ul li.txt h2 em {
	width: 100px;
	font-weight: normal;
	font-size: 10px;
	float: right;
}

.list-ul li.txt h2 {
	line-height: 30px;
	font-size: 12px;
}

.list-ul li.tit h2 em {
	width: 100px;
	font-weight: normal;
	font-size: 10px;
	float: right;
}

.list-ul li.tit h2 {
	height: 30px;
	line-height: 30px;
	font-size: 12px;
}
.list-ul li.tit a,.list-ul li.txt a,.con_a02 ul li a,.hot ul li a{width: 80%;float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.notice ul li a{width: 86%;float: left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#focus {
	width: 242px;
	height: 204px;
	overflow: hidden;
	position: relative;
}

#focus ul {
	height: 242px;
	position: absolute;
}

#focus ul li {
	float: left;
	width: 242px;
	height: 204px;
	overflow: hidden;
	position: relative;
	background: #000;
}

#focus ul li img {
	width: 242px;
	height: 204px;
}

#focus ul li div {
	position: absolute;
	overflow: hidden;
}

#focus .btnBg {
	position: absolute;
	width: 242px;
	height: 10px;
	left: 0;
	bottom: 0;
	background: #000;
}

#focus .btn {
	position: absolute;
	width: 242px;
	height: 8px;
	padding: 5px 10px 0 0;
	right: 0;
	bottom: 0;
	text-align: right;
}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 10px;
	height: 5px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;
}

#focus .btn span.on {
	background: #fff;
}

#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 90px;
	cursor: pointer;
}

#focus .pre {
	left: 0;
}

#focus .next {
	right: 0;
	background-position: right top;
}

.content_pager {
	margin-top: 5px;
	text-align: center;
}

.content_pager span {
	border: 1px #ccc solid;
	padding: 4px 8px 4px 8px;
	margin-left: 5px;
}

.content_pager span.curr {
	background-color: #c30;
	border: 1px #F6B433 solid;
	height: 22px;
	line-height: 22px;
	color: #fff;
}

.content_pager span.nopre {
	color: #ccc
}

.content_pager span.nonext {
	color: #ccc
}

.content_pager span a:hover {
	text-decoration: none
}

/*校园风景图*/
.xiaoyuan-div2 {
	float: left;
	width: 735px;
	margin: 0px 0px 0px 5px;
	overflow: hidden;
}

.xiaoyuan-long {
	width: 8000%;
	float: left;
}

.xiaoyuan-div2 .xiaoyuan-div2-div {
	float: left;
}

#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
#demo01 {
	float: left;
}
#demo02 {
	float: left;
}

.xiaoyuan-div2 .xiaoyuan-div2-div ul {
	float: left;
}

.xiaoyuan-div2 ul li {
	margin-left: 5px;
	width: 136px;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	position: relative;
}

.xiaoyuan-div2 ul li a font {
	display:block; 
	width:136px; 
	height:26px; 
	text-align:center; 
	line-height:26px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


.xiaoyuan-div2 ul li img {
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	z-index: 1;
	-webkit-transition: -webkit-transform 0.3s ease;
	/* Safari 和 Chrome */
	-ms-transition: -ms-transform 0.3s ease;
	/* IE 9 */
	-moz-transition: -moz-transform 0.3s ease;
	/* Firefox */
	-webkit-transition: -ms-transform 0.3s ease;
	/* Safari 和 Chrome */
	-o-transition: -o-transform 0.3s ease;
	/* Opera */
}

.xiaoyuan-div2 ul li img:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	/* IE 9 */
	-moz-transform: scale(1.1);
	/* Firefox */
	-webkit-transform: scale(1.1);
	/* Safari 和 Chrome */
	-o-transform: scale(1.1);
	/* Opera */
}

.con-xiaoyuan .xiaoyuan-div2 em {
	margin: 31px 0px 31px 0px;
	width: 37px;
	height: 38px;
}

.con-xiaoyuan .xiaoyuan-div2 ul {
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 em.em-left {
	background: url(../img/jiantouleft.png) no-repeat 0 0;
	float: left;
}

.con-xiaoyuan .xiaoyuan-div2 em.em-right {
	background: url(../img/jiantouright.png) no-repeat 0 0;
	float: right;
}

.tab03{
	width: 964px;
    border: 1px solid #d0e5f5;
    margin-top: 7px;
    margin-left: 7px;
    margin-bottom: 5px;
}
.tab03 .title {
	width: 100%;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/ti_bg01.jpg) repeat-x;
}

.tab03 .title h3 {
	width: 93px;
	height: 28px;
	background: url(http://template.cms.xysjyw.cn/site/system/deepsea/images/h3_bg01.jpg) no-repeat;
	float: left;
	font-size: 14px;
	text-align: center;
	color: #fff;
	line-height: 28px;
	margin-left: 12px;
	display: inline;
}

.tab03 .title a {
	float: right;
	margin: 8px 12px 0px 0px;
}
/* .tab03 .tab01{
	width: 100%;
} 
.tab03 .title{
	width: 100%;
}*/

.roll-box {
	padding: 2px 0px 0px 0px;
	margin-top: 7px;
	margin-left: 4px;
	margin-right: 4px;
	overflow: hidden;
}
.roll-div{
	float: left;
	margin: 0px 0px 0px 5px;
	overflow: hidden;
	padding: 10px 0;
}
.roll-box ul{
	padding: 10px 0;
}
.roll-box ul li {
	width: 128px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	float: left;
	margin-left: 5px;
	text-align: center;
	
}
.roll-box-list ul li{margin-bottom: 20px;}
.roll-box ul li img {
	width: 120px;
	height: 100px;
	border: 1px #ccc solid;
	padding: 2px;
	margin-bottom: 10px;
}
.roll-box ul li a{
	color: #333;
}
.roll-box ul li a:hover{
	color:#c70000;
}
.portal-box{
	padding: 0 10px 10px 10px;
}
.portal-box a{
	width: 150px;
	display: inline-block;
	text-align: center;
	line-height: 50px;
	border: 1px solid #ccc;
	margin-top: 10px;
	color: #666;
}
.portal-box a:hover{color: #c70000;}